egk-tool
1
OpenSC
OpenSC Tools
opensc

# egk-tool

displays information on the German electronic health card (elektronische Gesundheitskarte, eGK)

    			egk-tool
    			OPTIONS

## Description

The `egk-tool` utility is used to display information stored on the German elektronic health card (elektronische Gesundheitskarte, eGK).

## Options

`--help`, `-h`

  Print help and exit.

`--version`, `-V`

  Print version and exit.

`--reader` arg, `-r` arg

  Number of the reader to use. By default, the first reader with a present card is used. If arg is an ATR, the reader with a matching card will be chosen.

`--verbose`, `-v`

  Causes `egk-tool` to be more verbose. Specify this flag several times to be more verbose.

### Health Care Application (HCA)

`--pd`

  Show 'Persönliche Versicherungsdaten' (XML).

`--vd`

  Show 'Allgemeine Versicherungsdaten' (XML).

`--gvd`

  Show 'Geschützte Versicherungsdaten' (XML).

`--vsd-status`

  Show 'Versichertenstammdaten-Status'.

## Authors

`egk-tool` was written by Frank Morgner frankmorgner@gmail.com.